@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Poppins', sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}



#loginForm{
  height: 100vh auto;
}
#fuj-login-form{
  background: #fff;
  border-radius: 30px;
  box-shadow: 0px 2px 30px #ffe8d0;
  
}


.fuj_form_group{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  min-height: 150px;
   
   
}


#fuj-login-form span{
  font-size: 14px
}

#formSubHeading{
color: #333
}

#formForgotSpan{
  color: #473122;
  font-weight: 500;
  font-size: 12px !important
}

#fuj-login-form  a{
  color: #333;
  font-weight: 700;
  
}
#fuj-login-form a:hover{
  text-decoration: none;
  color: #050505
}

#fuj-login-form h3{

  font-size: 28px;
  font-weight: 500;
}

#fuj-login-form small{
  color: #525252;
  font-size: 14px
}

.fuj_form_group input, .fuj_form_group textarea{
  background: #fff8f4;
  border:none;
  padding: 15px 18px;   
  font-size: 14px;
}

.fuj_form_groupinput::placeholder {
  color: #bba292;
}

.myCusRadioDiv{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/* .fuj_form_group input[type="radio"] {
  display:none;
} */
.fuj_form_group input[type="radio"] + label {
  
  font-size:14px;
  font-weight: 600;
  cursor: pointer;

}


.fuj_form_group input[type="radio"] + label span {
  display:inline-block;
  width:13px;
  height:13px;
  margin:-1px 14px 0 0;
  vertical-align:middle;
  cursor:pointer;
  border-radius:  50%;

  box-shadow: inset 0 0 0 2px rgb(107, 107, 107);
  transition: box-shadow .3s ease;
}
.fuj_form_group input[type="radio"] + label:hover span{
  box-shadow: inset 0 0 0 3px rgb(83, 83, 83);
  transition:  box-shadow 0.3s ease
}


.fuj_form_group input[type="radio"]:checked + label span{
  box-shadow: inset 0 0 0 3px rgb(83, 83, 83);
  border:0;
  margin:-1px 14px 0 0;

   
}

.fuj_form_group  input[type="radio"] + label span,
.fuj_form_group  input[type="radio"]:checked + label span {
transition:background-color 0.4s linear;
}
.radio small{
  margin: 0 0 0 28px;

}

.fuj_form_group .radio{
  padding: 10px 0
}

.errMsg{
  background: #aa2426;
  color: #fff;
  text-transform: uppercase;;
  text-align: center;
  padding: 10px;
  display: flex;
  justify-content: center;
  border-radius: 10px;
  font-size: 12px;

}

.errMsg p{
  margin:0
}
.imgCustom{
  max-width: 67%;
  margin-left: 14%;

}

.my_cus_btn{
  background-color: #eb902d;
  color: #fff;
  padding: 12px 65px;
  box-shadow: 0 2px 10px 0px;
}

.form-group {
  position: relative;
  margin-bottom: 1.5rem;
}

.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;
  z-index: 0;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
  font-size: 75%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
}
